<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="backup-what" xml:lang="fa">

  <info>
    <link type="guide" xref="backup-why"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>

    <credit type="author">
      <name>پروژهٔ مستندسازی گنوم</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>تیفانی آنتوپولسکی</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>مایکل هیل</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Back up anything that you cannot bear to lose if something goes
    wrong.</desc>
  </info>

  <title>پشتیبان گیری از چه</title>

  <p>Your priority should be to back up your
 <link xref="backup-thinkabout">most important files</link> as well as those
 that are difficult to recreate.  For example, ranked from most important to
 least important:</p>

<terms>
 <item>
  <title>پرونده‌های شخصیتان</title>
   <p>This may include documents, spreadsheets, email, calendar appointments,
   financial data, family photos, or any other personal files that you would
   consider irreplaceable.</p>
 </item>

 <item>
  <title>تنظیمات شخصیتان</title>
   <p> This includes changes you may have made to colors, backgrounds, screen
   resolution and mouse settings on your desktop. This also includes application
   preferences, such as settings for <app>LibreOffice</app>, your music player,
   and your email program. These are replaceable, but may take a while to
   recreate.</p>
 </item>

 <item>
  <title>تنظیمات سامانه</title>
   <p>Most people never change the system settings that are created during
   installation. If you do customize your system settings for some reason, or if
   you use your computer as a server, then you may wish to back up these
   settings.</p>
 </item>

 <item>
  <title>نرم‌افزارهای نصب‌شده</title>
   <p>The software you use can normally be restored quite quickly after a
   serious computer problem by reinstalling it.</p>
 </item>
</terms>

  <p>In general, you will want to back up files that are irreplaceable and files
 that require a great time investment to replace without a backup. If things are
 easy to replace, on the other hand, you may not want to use up disk space by
 having backups of them.</p>

</page>
